import request from '@/utils/request'

// 查询
export function search(pageCurrent, pageSize, num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_零件工序_查询数据_已编制工序的全部零件及工序_按零件图号查',
      param: '零件图号=' + num,
      Pagination: pageCurrent + '&' + pageSize
    }
  })
}
// 显示表1
export function searchtable1(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_零件工序_查询数据_根据工艺计划流水号_工艺定额查询_系数',
      param: '工艺计划流水号=' + num
    }
  })
}
export function searchtable2(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_零件加工路线单_查询数据_系数',
      param: '工艺计划流水号=' + num
    }
  })
}
